function [ max_R,min_R] = Ankle_Power_Right(Markers)

     


a = strfind(Markers.Labels,'RAnklePower'); 
for i=1:length(a) 
    if a{i}==1
        r=i*3
    end        
end

d=length(Markers.RawData(:,1));
max_R = max(Markers.RawData(1:d,r));
min_R = min(Markers.RawData(1:d,r)); 

figure

plot(Markers.RawData(:,r))
title('Right Ankle Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')

z=[min_R,max_R]


end

